BODY { 
background-image:url('/images/back.gif');
FONT: 12px 돋움;COLOR: #565656;LINE-HEIGHT: 180%;
scrollbar-3dlight-color:595959; 
scrollbar-arrow-color:ffffff; 
scrollbar-base-color:CFCFCF; 
scrollbar-darkshadow-color:FFFFFF; 
scrollbar-face-color:CFCFCF; 
scrollbar-highlight-color:FFFFF; 
scrollbar-shadow-color:595959
}

A:link {COLOR: #3e4859; TEXT-DECORATION: none ;LINE-HEIGHT: 150%;}
A:visited {COLOR: #3e4859; TEXT-DECORATION: none;LINE-HEIGHT: 150%;}
A:hover {COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 150%;}


TD {
	FONT: 12px 돋움;COLOR: #565656;LINE-HEIGHT: 150%;
}
TEXTAREA {
	border: 'solid 1px #9E9E9E'; font-family:"돋움"; font-size:9pt;
}

select {
	font-family:"돋움"; font-size:9pt;
}


/*********************이미지 변형(밑으로)*****************************/
.down {  position: relative; top: 2px;}
.upup {  position: relative; top: -22px;}


/***********************  레프트메뉴 **************************/
.leftmenu{FONT: 12px 굴림;COLOR: #333333;LINE-HEIGHT: 120%;}
A.leftmenu:link {COLOR: #333333; TEXT-DECORATION: none ;LINE-HEIGHT: 120%;}
A.leftmenu:visited {COLOR: #333333; TEXT-DECORATION: none;LINE-HEIGHT: 120%;}
A.leftmenu:hover {COLOR: #99190A; TEXT-DECORATION: none;LINE-HEIGHT: 120%;}

/***********************  텍스트 **************************/
.text1{FONT: 12px 굴림;COLOR: #565656;LINE-HEIGHT: 140%;}
A.text1:link {COLOR: #3e4859; TEXT-DECORATION: none ;LINE-HEIGHT: 140%;}
A.text1:visited {COLOR: #3e4859; TEXT-DECORATION: none;LINE-HEIGHT: 140%;}
A.text1:hover {COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 140%;}

.text2{FONT: 12px 굴림;COLOR: #ffffff;LINE-HEIGHT: 120%;}
A.text1:link {COLOR: #3e4859; TEXT-DECORATION: none ;LINE-HEIGHT: 120%;}
A.text1:visited {COLOR: #3e4859; TEXT-DECORATION: none;LINE-HEIGHT: 120%;}
A.text1:hover {COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 120%;}

.text3{FONT: 12px 굴림;COLOR: #000000;LINE-HEIGHT: 80%;}
A.text1:link {COLOR: #3e4859; TEXT-DECORATION: none ;LINE-HEIGHT: 120%;}
A.text1:visited {COLOR: #3e4859; TEXT-DECORATION: none;LINE-HEIGHT: 120%;}
A.text1:hover {COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 120%;}

.subject1{FONT: 14px 굴림;COLOR: #01549C;LINE-HEIGHT: 120%;FONT-WEIGHT: bold}
A.text1:link {COLOR: #3e4859; TEXT-DECORATION: none ;LINE-HEIGHT: 120%;}
A.text1:visited {COLOR: #3e4859; TEXT-DECORATION: none;LINE-HEIGHT: 120%;}
A.text1:hover {COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 120%;}


.text_black{FONT: 12px 굴림;COLOR: #000000;LINE-HEIGHT: 120%;}
A.text_black:link {COLOR: #000000; TEXT-DECORATION: none ;LINE-HEIGHT: 120%;}
A.text_black:visited {COLOR: #000000; TEXT-DECORATION: none;LINE-HEIGHT: 120%;}
A.text_black:hover {COLOR: #000000; TEXT-DECORATION: underline;LINE-HEIGHT: 120%;}

.text_small{FONT: 11px 돋움;COLOR: #666666;LINE-HEIGHT: 120%;}
.text_gray{FONT: 11px 돋움;COLOR: #999999;LINE-HEIGHT: 120%;}
.smtext{font-family:arial, verdana, sans-serif; color:#666666; font-size:8pt;;LINE-HEIGHT: 120%;}

.text_big{FONT: 24px 굴림;COLOR: #000000;LINE-HEIGHT: 120%;FONT-WEIGHT: bold}
.text_big2{FONT: 18px 굴림;COLOR: #000000;LINE-HEIGHT: 140%;FONT-WEIGHT: bold}

/**********************강조 텍스트 *********************/
.pointtext {COLOR: #991B3F; FONT: 12px 굴림; font-weight: bolder;LINE-HEIGHT: 120%;}
.pointtext1{COLOR: #333333; FONT: 12px 굴림; font-weight: bolder; LINE-HEIGHT: 120%;}
.pointtext2{COLOR: #990000; FONT: 12px 굴림; font-weight: bolder;LINE-HEIGHT: 120%;}
.pointtext_pink{COLOR: #FF33CC; FONT: 12px 굴림; font-weight: bolder;LINE-HEIGHT: 120%;}
.pointtext_white{COLOR: #ffffff; FONT: 12px 굴림; font-weight: bolder;LINE-HEIGHT: 120%;}


/**********************텍스트 에어리어 백그라운드 *********************/
.underline {border: 'solid 1px #666666'; background-image:url(/Public/Pimages/underline.gif); background-position:left top; font-family:"굴림"; font-size:9pt; line-height:165% ; background-repeat: repeat-y}

/********************** 리스트의 구분점선 *********************/
.line1 {
	background-image:   url(/images/h_line1.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.line2 {
	background-image:   url(/images/v_line1.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.line3 {
	background-image:   url(/images/h_line2.gif);
	background-repeat: repeat-x;
	background-position: center;
}

/*내용의 점선*/
.v_line {
	background-image:   url(/images/v_line2.gif);
	background-repeat: repeat-y;
	background-position: center;
}


/*흰색 박스*/
.box {
	border='solid 0px #ffffff'
}
/*회색 테두리*/
.box2 {
	border='solid 1px #999999'
}
.alpa1 {
	filter: Alpha(Opacity=50);
}
.gray {
	filter: gray;
}
